@import url('AccountShield_common.css');

article.structure   {background-image:url('https://image.nttgame.com/knight/images/event/account_shield/bg_tr.jpg');}

dl.Org  {}
    dl.Org:nth-of-type(3)   {background-image:url('https://image.nttgame.com/knight/images/event/account_shield/img_cnt3_tr.png');}

dl[class^="reward"] {}
    dl.reward1  {background-image:url('https://image.nttgame.com/knight/images/event/account_shield/reward1_tr.png');}
    dl.reward2  {background-image:url('https://image.nttgame.com/knight/images/event/account_shield/reward2_tr.png');}
    dl.reward3  {background-image:url('https://image.nttgame.com/knight/images/event/account_shield/reward3_tr.png');}
    dl.reward4  {background-image:url('https://image.nttgame.com/knight/images/event/account_shield/reward4_tr.png');}